/* $Id: CreateDocumentAction.java 320 2011-08-25 14:13:37Z shayashi $ */
package smart_gs.reasoning_web.swingui.action;

import javax.swing.*;
import java.awt.event.*;

//‚±‚Ì‰º
import smart_gs.reasoning_web.swingui.action.CreateDocumentAction;

public class CreateDocumentAction implements ActionListener{
	public void actionPerformed(ActionEvent e){
			JFrame documentFrame = new JFrame("Document");
			documentFrame.setSize(600,400);
			documentFrame.setVisible(true);
	}
}

